
load monitor-serial-core.f
load serial-icd.f             \ bitbanged async serial over ICD connector
macro

: receive  icd.rx> ;
: transmit icd.>tx ;
: init-all
    init-rs
    init-all-but-rs
    init-icd-serial ;
forth

